let bannerAd = 'adunit-c00e6f8d00dadeb1' // banner 广告
let urgeVideoAd = 'adunit-a19267c576c23cb2'	 // 激励视频广告
let insertScreenAd = 'adunit-31da9510b7f24f46' // 插屏广告
let singleLatticeAd = 'adunit-034b209de37d8e52' // 单格子广告
let videoAd = 'adunit-ad3ed031c406acf6' // 领取记录视频广告
let videoPatch = 'adunit-908745ac42ea3fbb'  // 原生模板视频贴片广告
export {
	bannerAd,   
	urgeVideoAd,
	insertScreenAd,  
	singleLatticeAd,
	videoAd,
	videoPatch
}